Microsoft Visual Studio Solution File, Format Version 8.00
#
# $Id: VC71WorkspaceCreator.pm,v 1.7 2006/01/25 17:42:09 elliott_c Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc71 -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers -exclude TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Single_Threaded_AMH_Latency_Client", "AMH_Single_Threaded\Single_Threaded_AMH_Latency_Client.vcproj", "{03638254-FECA-1BAD-683C-F0D8EE23256F}"
	ProjectSection(ProjectDependencies) = postProject
		{7672D24D-FECA-1BAD-683C-F0D8EE23256F} = {7672D24D-FECA-1BAD-683C-F0D8EE23256F}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Single_Threaded_AMH_Latency_Idl", "AMH_Single_Threaded\Single_Threaded_AMH_Latency_Idl.vcproj", "{7672D24D-FECA-1BAD-683C-F0D8EE23256F}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Single_Threaded_AMH_Latency_Server", "AMH_Single_Threaded\Single_Threaded_AMH_Latency_Server.vcproj", "{6373086F-FECA-1BAD-683C-F0D8EE23256F}"
	ProjectSection(ProjectDependencies) = postProject
		{7672D24D-FECA-1BAD-683C-F0D8EE23256F} = {7672D24D-FECA-1BAD-683C-F0D8EE23256F}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AMI_Latency_Client", "AMI\AMI_Latency_Client.vcproj", "{B90BB9DE-FECA-1BAD-459B-8A6364984D55}"
	ProjectSection(ProjectDependencies) = postProject
		{CED974CE-FECA-1BAD-459B-8A6364984D55} = {CED974CE-FECA-1BAD-459B-8A6364984D55}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AMI_Latency_Idl", "AMI\AMI_Latency_Idl.vcproj", "{CED974CE-FECA-1BAD-459B-8A6364984D55}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AMI_Latency_Server", "AMI\AMI_Latency_Server.vcproj", "{D91B33E5-FECA-1BAD-459B-8A6364984D55}"
	ProjectSection(ProjectDependencies) = postProject
		{CED974CE-FECA-1BAD-459B-8A6364984D55} = {CED974CE-FECA-1BAD-459B-8A6364984D55}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Latency_Collocation", "Collocation\Latency_Collocation.vcproj", "{4015D99C-FECA-1BAD-6A06-2335CDCE62C8}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DII_Latency_Client", "DII\DII_Latency_Client.vcproj", "{F90BB9DB-FECA-1BAD-40DB-8A6364984815}"
	ProjectSection(ProjectDependencies) = postProject
		{CE8D74CE-FECA-1BAD-40DB-8A6364984815} = {CE8D74CE-FECA-1BAD-40DB-8A6364984815}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DII_Latency_Idl", "DII\DII_Latency_Idl.vcproj", "{CE8D74CE-FECA-1BAD-40DB-8A6364984815}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DII_Latency_Server", "DII\DII_Latency_Server.vcproj", "{991B33E0-FECA-1BAD-40DB-8A6364984815}"
	ProjectSection(ProjectDependencies) = postProject
		{CE8D74CE-FECA-1BAD-40DB-8A6364984815} = {CE8D74CE-FECA-1BAD-40DB-8A6364984815}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DSI_Latency_Client", "DSI\DSI_Latency_Client.vcproj", "{590BB9DA-FECA-1BAD-417B-8A63649849B5}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DSI_Latency_Server", "DSI\DSI_Latency_Server.vcproj", "{391B33E1-FECA-1BAD-417B-8A63649849B5}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Deferred_Latency_Client", "Deferred\Deferred_Latency_Client.vcproj", "{1028BBCF-FECA-1BAD-5432-A961AFC41DB0}"
	ProjectSection(ProjectDependencies) = postProject
		{EFC3E6FE-FECA-1BAD-5432-A961AFC41DB0} = {EFC3E6FE-FECA-1BAD-5432-A961AFC41DB0}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Deferred_Latency_Idl", "Deferred\Deferred_Latency_Idl.vcproj", "{EFC3E6FE-FECA-1BAD-5432-A961AFC41DB0}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Deferred_Latency_Server", "Deferred\Deferred_Latency_Server.vcproj", "{703831F4-FECA-1BAD-5432-A961AFC41DB0}"
	ProjectSection(ProjectDependencies) = postProject
		{EFC3E6FE-FECA-1BAD-5432-A961AFC41DB0} = {EFC3E6FE-FECA-1BAD-5432-A961AFC41DB0}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Single_Threaded_Latency_Client", "Single_Threaded\Single_Threaded_Latency_Client.vcproj", "{1E7102F3-FECA-1BAD-683C-F0D872770CA6}"
	ProjectSection(ProjectDependencies) = postProject
		{7C030365-FECA-1BAD-683C-F0D872770CA6} = {7C030365-FECA-1BAD-683C-F0D872770CA6}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Single_Threaded_Latency_Idl", "Single_Threaded\Single_Threaded_Latency_Idl.vcproj", "{7C030365-FECA-1BAD-683C-F0D872770CA6}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Single_Threaded_Latency_Server", "Single_Threaded\Single_Threaded_Latency_Server.vcproj", "{7E6188C8-FECA-1BAD-683C-F0D872770CA6}"
	ProjectSection(ProjectDependencies) = postProject
		{7C030365-FECA-1BAD-683C-F0D872770CA6} = {7C030365-FECA-1BAD-683C-F0D872770CA6}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Per_Connection_Latency_Client", "Thread_Per_Connection\Thread_Per_Connection_Latency_Client.vcproj", "{D099BD3B-FECA-1BAD-A0F2-18670A0C6C94}"
	ProjectSection(ProjectDependencies) = postProject
		{808FEDEE-FECA-1BAD-A0F2-18670A0C6C94} = {808FEDEE-FECA-1BAD-A0F2-18670A0C6C94}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Per_Connection_Latency_Idl", "Thread_Per_Connection\Thread_Per_Connection_Latency_Idl.vcproj", "{808FEDEE-FECA-1BAD-A0F2-18670A0C6C94}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Per_Connection_Latency_Server", "Thread_Per_Connection\Thread_Per_Connection_Latency_Server.vcproj", "{B0893700-FECA-1BAD-A0F2-18670A0C6C94}"
	ProjectSection(ProjectDependencies) = postProject
		{808FEDEE-FECA-1BAD-A0F2-18670A0C6C94} = {808FEDEE-FECA-1BAD-A0F2-18670A0C6C94}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Pool_Latency_Client", "Thread_Pool\Thread_Pool_Latency_Client.vcproj", "{483CA3A0-FECA-1BAD-3B6A-BD79538233A4}"
	ProjectSection(ProjectDependencies) = postProject
		{693667BF-FECA-1BAD-3B6A-BD79538233A4} = {693667BF-FECA-1BAD-3B6A-BD79538233A4}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Pool_Latency_Idl", "Thread_Pool\Thread_Pool_Latency_Idl.vcproj", "{693667BF-FECA-1BAD-3B6A-BD79538233A4}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Thread_Pool_Latency_Server", "Thread_Pool\Thread_Pool_Latency_Server.vcproj", "{282C299B-FECA-1BAD-3B6A-BD79538233A4}"
	ProjectSection(ProjectDependencies) = postProject
		{693667BF-FECA-1BAD-3B6A-BD79538233A4} = {693667BF-FECA-1BAD-3B6A-BD79538233A4}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{03638254-FECA-1BAD-683C-F0D8EE23256F}.Debug.ActiveCfg = Debug|Win32
		{03638254-FECA-1BAD-683C-F0D8EE23256F}.Debug.Build.0 = Debug|Win32
		{03638254-FECA-1BAD-683C-F0D8EE23256F}.Release.ActiveCfg = Release|Win32
		{03638254-FECA-1BAD-683C-F0D8EE23256F}.Release.Build.0 = Release|Win32
		{7672D24D-FECA-1BAD-683C-F0D8EE23256F}.Debug.ActiveCfg = Debug|Win32
		{7672D24D-FECA-1BAD-683C-F0D8EE23256F}.Debug.Build.0 = Debug|Win32
		{7672D24D-FECA-1BAD-683C-F0D8EE23256F}.Release.ActiveCfg = Release|Win32
		{7672D24D-FECA-1BAD-683C-F0D8EE23256F}.Release.Build.0 = Release|Win32
		{6373086F-FECA-1BAD-683C-F0D8EE23256F}.Debug.ActiveCfg = Debug|Win32
		{6373086F-FECA-1BAD-683C-F0D8EE23256F}.Debug.Build.0 = Debug|Win32
		{6373086F-FECA-1BAD-683C-F0D8EE23256F}.Release.ActiveCfg = Release|Win32
		{6373086F-FECA-1BAD-683C-F0D8EE23256F}.Release.Build.0 = Release|Win32
		{B90BB9DE-FECA-1BAD-459B-8A6364984D55}.Debug.ActiveCfg = Debug|Win32
		{B90BB9DE-FECA-1BAD-459B-8A6364984D55}.Debug.Build.0 = Debug|Win32
		{B90BB9DE-FECA-1BAD-459B-8A6364984D55}.Release.ActiveCfg = Release|Win32
		{B90BB9DE-FECA-1BAD-459B-8A6364984D55}.Release.Build.0 = Release|Win32
		{CED974CE-FECA-1BAD-459B-8A6364984D55}.Debug.ActiveCfg = Debug|Win32
		{CED974CE-FECA-1BAD-459B-8A6364984D55}.Debug.Build.0 = Debug|Win32
		{CED974CE-FECA-1BAD-459B-8A6364984D55}.Release.ActiveCfg = Release|Win32
		{CED974CE-FECA-1BAD-459B-8A6364984D55}.Release.Build.0 = Release|Win32
		{D91B33E5-FECA-1BAD-459B-8A6364984D55}.Debug.ActiveCfg = Debug|Win32
		{D91B33E5-FECA-1BAD-459B-8A6364984D55}.Debug.Build.0 = Debug|Win32
		{D91B33E5-FECA-1BAD-459B-8A6364984D55}.Release.ActiveCfg = Release|Win32
		{D91B33E5-FECA-1BAD-459B-8A6364984D55}.Release.Build.0 = Release|Win32
		{4015D99C-FECA-1BAD-6A06-2335CDCE62C8}.Debug.ActiveCfg = Debug|Win32
		{4015D99C-FECA-1BAD-6A06-2335CDCE62C8}.Debug.Build.0 = Debug|Win32
		{4015D99C-FECA-1BAD-6A06-2335CDCE62C8}.Release.ActiveCfg = Release|Win32
		{4015D99C-FECA-1BAD-6A06-2335CDCE62C8}.Release.Build.0 = Release|Win32
		{F90BB9DB-FECA-1BAD-40DB-8A6364984815}.Debug.ActiveCfg = Debug|Win32
		{F90BB9DB-FECA-1BAD-40DB-8A6364984815}.Debug.Build.0 = Debug|Win32
		{F90BB9DB-FECA-1BAD-40DB-8A6364984815}.Release.ActiveCfg = Release|Win32
		{F90BB9DB-FECA-1BAD-40DB-8A6364984815}.Release.Build.0 = Release|Win32
		{CE8D74CE-FECA-1BAD-40DB-8A6364984815}.Debug.ActiveCfg = Debug|Win32
		{CE8D74CE-FECA-1BAD-40DB-8A6364984815}.Debug.Build.0 = Debug|Win32
		{CE8D74CE-FECA-1BAD-40DB-8A6364984815}.Release.ActiveCfg = Release|Win32
		{CE8D74CE-FECA-1BAD-40DB-8A6364984815}.Release.Build.0 = Release|Win32
		{991B33E0-FECA-1BAD-40DB-8A6364984815}.Debug.ActiveCfg = Debug|Win32
		{991B33E0-FECA-1BAD-40DB-8A6364984815}.Debug.Build.0 = Debug|Win32
		{991B33E0-FECA-1BAD-40DB-8A6364984815}.Release.ActiveCfg = Release|Win32
		{991B33E0-FECA-1BAD-40DB-8A6364984815}.Release.Build.0 = Release|Win32
		{590BB9DA-FECA-1BAD-417B-8A63649849B5}.Debug.ActiveCfg = Debug|Win32
		{590BB9DA-FECA-1BAD-417B-8A63649849B5}.Debug.Build.0 = Debug|Win32
		{590BB9DA-FECA-1BAD-417B-8A63649849B5}.Release.ActiveCfg = Release|Win32
		{590BB9DA-FECA-1BAD-417B-8A63649849B5}.Release.Build.0 = Release|Win32
		{391B33E1-FECA-1BAD-417B-8A63649849B5}.Debug.ActiveCfg = Debug|Win32
		{391B33E1-FECA-1BAD-417B-8A63649849B5}.Debug.Build.0 = Debug|Win32
		{391B33E1-FECA-1BAD-417B-8A63649849B5}.Release.ActiveCfg = Release|Win32
		{391B33E1-FECA-1BAD-417B-8A63649849B5}.Release.Build.0 = Release|Win32
		{1028BBCF-FECA-1BAD-5432-A961AFC41DB0}.Debug.ActiveCfg = Debug|Win32
		{1028BBCF-FECA-1BAD-5432-A961AFC41DB0}.Debug.Build.0 = Debug|Win32
		{1028BBCF-FECA-1BAD-5432-A961AFC41DB0}.Release.ActiveCfg = Release|Win32
		{1028BBCF-FECA-1BAD-5432-A961AFC41DB0}.Release.Build.0 = Release|Win32
		{EFC3E6FE-FECA-1BAD-5432-A961AFC41DB0}.Debug.ActiveCfg = Debug|Win32
		{EFC3E6FE-FECA-1BAD-5432-A961AFC41DB0}.Debug.Build.0 = Debug|Win32
		{EFC3E6FE-FECA-1BAD-5432-A961AFC41DB0}.Release.ActiveCfg = Release|Win32
		{EFC3E6FE-FECA-1BAD-5432-A961AFC41DB0}.Release.Build.0 = Release|Win32
		{703831F4-FECA-1BAD-5432-A961AFC41DB0}.Debug.ActiveCfg = Debug|Win32
		{703831F4-FECA-1BAD-5432-A961AFC41DB0}.Debug.Build.0 = Debug|Win32
		{703831F4-FECA-1BAD-5432-A961AFC41DB0}.Release.ActiveCfg = Release|Win32
		{703831F4-FECA-1BAD-5432-A961AFC41DB0}.Release.Build.0 = Release|Win32
		{1E7102F3-FECA-1BAD-683C-F0D872770CA6}.Debug.ActiveCfg = Debug|Win32
		{1E7102F3-FECA-1BAD-683C-F0D872770CA6}.Debug.Build.0 = Debug|Win32
		{1E7102F3-FECA-1BAD-683C-F0D872770CA6}.Release.ActiveCfg = Release|Win32
		{1E7102F3-FECA-1BAD-683C-F0D872770CA6}.Release.Build.0 = Release|Win32
		{7C030365-FECA-1BAD-683C-F0D872770CA6}.Debug.ActiveCfg = Debug|Win32
		{7C030365-FECA-1BAD-683C-F0D872770CA6}.Debug.Build.0 = Debug|Win32
		{7C030365-FECA-1BAD-683C-F0D872770CA6}.Release.ActiveCfg = Release|Win32
		{7C030365-FECA-1BAD-683C-F0D872770CA6}.Release.Build.0 = Release|Win32
		{7E6188C8-FECA-1BAD-683C-F0D872770CA6}.Debug.ActiveCfg = Debug|Win32
		{7E6188C8-FECA-1BAD-683C-F0D872770CA6}.Debug.Build.0 = Debug|Win32
		{7E6188C8-FECA-1BAD-683C-F0D872770CA6}.Release.ActiveCfg = Release|Win32
		{7E6188C8-FECA-1BAD-683C-F0D872770CA6}.Release.Build.0 = Release|Win32
		{D099BD3B-FECA-1BAD-A0F2-18670A0C6C94}.Debug.ActiveCfg = Debug|Win32
		{D099BD3B-FECA-1BAD-A0F2-18670A0C6C94}.Debug.Build.0 = Debug|Win32
		{D099BD3B-FECA-1BAD-A0F2-18670A0C6C94}.Release.ActiveCfg = Release|Win32
		{D099BD3B-FECA-1BAD-A0F2-18670A0C6C94}.Release.Build.0 = Release|Win32
		{808FEDEE-FECA-1BAD-A0F2-18670A0C6C94}.Debug.ActiveCfg = Debug|Win32
		{808FEDEE-FECA-1BAD-A0F2-18670A0C6C94}.Debug.Build.0 = Debug|Win32
		{808FEDEE-FECA-1BAD-A0F2-18670A0C6C94}.Release.ActiveCfg = Release|Win32
		{808FEDEE-FECA-1BAD-A0F2-18670A0C6C94}.Release.Build.0 = Release|Win32
		{B0893700-FECA-1BAD-A0F2-18670A0C6C94}.Debug.ActiveCfg = Debug|Win32
		{B0893700-FECA-1BAD-A0F2-18670A0C6C94}.Debug.Build.0 = Debug|Win32
		{B0893700-FECA-1BAD-A0F2-18670A0C6C94}.Release.ActiveCfg = Release|Win32
		{B0893700-FECA-1BAD-A0F2-18670A0C6C94}.Release.Build.0 = Release|Win32
		{483CA3A0-FECA-1BAD-3B6A-BD79538233A4}.Debug.ActiveCfg = Debug|Win32
		{483CA3A0-FECA-1BAD-3B6A-BD79538233A4}.Debug.Build.0 = Debug|Win32
		{483CA3A0-FECA-1BAD-3B6A-BD79538233A4}.Release.ActiveCfg = Release|Win32
		{483CA3A0-FECA-1BAD-3B6A-BD79538233A4}.Release.Build.0 = Release|Win32
		{693667BF-FECA-1BAD-3B6A-BD79538233A4}.Debug.ActiveCfg = Debug|Win32
		{693667BF-FECA-1BAD-3B6A-BD79538233A4}.Debug.Build.0 = Debug|Win32
		{693667BF-FECA-1BAD-3B6A-BD79538233A4}.Release.ActiveCfg = Release|Win32
		{693667BF-FECA-1BAD-3B6A-BD79538233A4}.Release.Build.0 = Release|Win32
		{282C299B-FECA-1BAD-3B6A-BD79538233A4}.Debug.ActiveCfg = Debug|Win32
		{282C299B-FECA-1BAD-3B6A-BD79538233A4}.Debug.Build.0 = Debug|Win32
		{282C299B-FECA-1BAD-3B6A-BD79538233A4}.Release.ActiveCfg = Release|Win32
		{282C299B-FECA-1BAD-3B6A-BD79538233A4}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
